[Haskell-cafe] Takusen 0.8.3 install problems

Praki Prakash praki.prakash at gmail.com
Sat Jan 31 13:25:27 EST 2009

I am trying to install Takusen 0.8.3 with ghc 6.10.1 on Ubuntu 8.04
(same issue on Win XP as well). I get the following complaint from

   does not export
cabal: Error: some packages failed to install:
Takusen-0.8.3 failed during the configure step. The exception was:
exit: ExitFailure 1

Any suggestions on how to fix this issue?


More information about the Haskell-Cafe mailing list